<style type="text/css">
body {font-family: Arial;  font-size: 0.7em; color:#616186;}
body {font-family: Arial;  fontsize: 0.7em; color:#616186;}

TD {font-family: Arial;  font-size: 0.7em; color:#616186;}

TD {font-family: Arial;  fontsize: 0.7em; color:#616186;}


P { font-size: 0.7em; color:#616186;}
P { fontsize: 0.7em; color:#616186;}




a:link {font-family: Arial; }
a.link1:link {color:#272948;   text-decoration:none; line-height: 150%;}
a.link1:link {color:#272948;   text-decoration:none; line-height: 150%;}
a.link11:link {color:#272948; font-size: 0.78em;  font-weight: bold;  text-decoration:none; line-height: 180%;}
a.link11:link {color:#272948; fontsize: 0.78em; text-decoration:none; line-height: 180%;}


a.link10:link {color:#2B376A;  font-weight: bold;  text-decoration:none; line-height: 180%;}

a.link20:link {font-size: 11px; color:#2B376A;  font-weight: bold;  text-decoration:none; line-height: 180%;}



a.link21:link {color:#272948;  font-weight: bold; text-decoration:none; line-height: 150%; }



a.link2:link {color:#272948;   text-decoration:none; line-height: 150%; }
a.link2:link {color:#272948;   text-decoration:none; line-height: 150%; }
a.link3:link {color:#50528B;    text-decoration:none; line-height: 150%;}
a.link3:link {color:#50528B;   text-decoration:none; line-height: 150%;}

a.link4:link {color:#313057;  line-height:130%; text-decoration:none;}
a.link4:link {color:#313057; line-height:130%;text-decoration:none;} 
a.link5:link {color:#616186;    font-weight: bold;  line-height: 190%; text-decoration:none;}
a.link5:link {color:#616186;   font-weight: bold;  line-height: 190%; text-decoration:none;} 



a.link52:link {color:#C0244F;   font-weight: bold;  line-height:150%; text-decoration:none;}
a.link52:link {color:#C0244F;   font-weight: bold;  line-height: 150%; text-decoration:none;} 



a.link53:link {color:#616186;  font-weight: bold;  line-height: 150%; text-decoration:none;}
 





a.link51:link {color:#333459;   text-decoration:none;}
a.link51:link {color:#333459;   text-decoration:none;}


a.link54:link {color:#616186; text-decoration:underline;}
a.link54:link {color:#616186; text-decoration:underline;}




 
a.link6:link {color:#F95690;  font-size: 115%;  line-height: 150%; text-decoration:none;} 

a.link61:link {color:#6272B3;  font-size: 115%;  line-height: 150%; text-decoration:none;} 

a.link69:link {color:#334072; font-size: 130%;line-height: 130%; text-decoration:none;} 

a.link691:link {color:#334072;font-size: 110%;    line-height: 130%; text-decoration:none;} 






a:visited {font-family: Arial; }
a.link1:visited {color:#272948;  text-decoration:none; line-height:  150%;}
a.link1:visited {color:#272948;   text-decoration:none; line-height:  150%;}

a.link11:visited {color:#272948; font-size: 0.78em;  font-weight: bold; font-weight: bold; text-decoration:none; line-height:  180%;}
a.link11:visited {color:#272948; fontsize: 11px;  text-decoration:none; line-height: 180%;}

a.link10:visited {color:#2B376A;  font-weight: bold;  text-decoration:none; line-height: 180%;}

a.link20:visited {color:#2B376A; font-size: 11px;  font-weight: bold;  text-decoration:none; line-height: 180%;}





a.link21:visited {color:#272948; font-weight: bold; text-decoration:none; line-height:  150%; }

a.link2:visited {color:#272948;  text-decoration:none; line-height:  150%;}
a.link2:visited {color:#272948;  text-decoration:none; line-height:  150%; }
a.link3:visited {color:#50528B;   text-decoration:none; line-height: 150%; }
a.link3:visited {color:#50528B;   text-decoration:none; line-height: 150%; }

a.link4:visited {color:#313057;    line-height: 130%; text-decoration:none;}
a.link4:visited {color:#313057;    line-height: 130%; text-decoration:none;} 
 
a.link5:visited {color:#616186;    font-weight: bold;  line-height: 190%; text-decoration:none;}
a.link5:visited {color:#616186;  font-weight: bold;  line-height: 190%; text-decoration:none;}


a.link52:visited {color:#C0244F;    font-weight: bold;  line-height: 150%; text-decoration:none;}
a.link52:visited {color:#C0244F;   font-weight: bold;  line-height: 150%; text-decoration:none;}


a.link53:visited {color:#616186;   font-weight: bold;  line-height: 150%; text-decoration:none;}



a.link51:visited {color:#333459;   text-decoration:none;}
a.link51:visited {color:#333459;    text-decoration:none;}

a.link54:visited {color:#616186; text-decoration:underline;}
a.link54:visited {color:#616186; text-decoration:underline;}



a.link6:visited {color:#F95690;  font-size: 115%;  line-height: 150%; text-decoration:none;} 

a.link61:visited {color:#6272B3; font-size: 115%;  line-height: 150%; text-decoration:none;} 

a.link69:visited {color:#334072;  font-size: 130%; line-height: 130%; text-decoration:none;} 

a.link691:visited {color:#334072;  font-size: 110%; line-height: 130%; text-decoration:none;} 


a:hover {font-family: Arial; }
a.link1:hover {color:#272948;    text-decoration:underline; line-height:  150%;}
a.link1:hover {color:#272948; ;   text-decoration:underline; line-height:  150%;}

a.link11:hover {color:#272948; font-size: 0.78em;  text-decoration:underline; line-height: 180%;}
a.link11:hover {color:#272948; fontsize: 11px;  text-decoration:underline; line-height:  180%;}

a.link10:hover {color:#2B376A;  font-weight: bold;  text-decoration:underline; line-height: 180%;}


a.link20:hover {color:#2B376A; font-size: 11px; font-weight: bold;  text-decoration:none; line-height: 180%;}


a.link21:hover {color:#272948;  font-weight: bold; text-decoration:underline; line-height:  150%; }


a.link2:hover {color:#F95690;   text-decoration:underline; line-height:  150%; }
a.link2:hover {color:#F95690;   text-decoration:underline; line-height:  150%; }

a.link3:hover {color:#313057;     text-decoration:underline; line-height: 150%;}
a.link3:hover {color:#313057;   text-decoration:underline; line-height: 150%;}
a.link4:hover {color:#313057;    line-height:130%; text-decoration:underline;} 
a.link4:hover {color:#313057;    line-height:130%; text-decoration:underline;} 

a.link5:hover {color:#616186;     font-weight: bold;  line-height: 190%; text-decoration:underline;}
a.link5:hover {color:#616186;   font-weight: bold;  line-height: 190%; text-decoration:underline;}



a.link52:hover {color:#616186;   font-weight: bold;  line-height: 150%; text-decoration:underline;}
a.link52:hover {color:#616186;     font-weight: bold;  line-height: 150%; text-decoration:underline;}


a.link53:hover {color:#616186;     font-weight: bold;  line-height: 150%; text-decoration:underline;}

a.link51:hover {color:#333459;   text-decoration:underline;}
a.link51:hover {color:#333459;    text-decoration:underline;}

a.link54:hover {color:#616186; text-decoration:none;}
a.link54:hover {color:#616186; text-decoration:none;}

a.link541:link {font-size: 80%; color:#616186; text-decoration:none; line-height: 130%;}
a.link541:visited {font-size: 80%; color:#616186; text-decoration:none; line-height: 130%;}
a.link541:hover {font-size: 80%; color:#616186; text-decoration:underline; line-height: 130%;}



a.link6:hover {color:#F95690;  font-size: 115%;  line-height: 150%; text-decoration:underline;}

a.link61:hover {color:#6272B3;  font-size: 115%; line-height: 150%; text-decoration:underline;}

a.link69:hover {color:#F95690;  font-size: 130%; line-height: 130%; text-decoration:none; } 
a.link691:hover {color:#F95690; font-size: 110%;  line-height: 130%; text-decoration:underline;} 

.lp{color:#272948;  font-weight: bold; line-height: 180%; }
.lp2{color:#272948;   }

.cap {color:#313057; font-size: 17px; font-weight: bold; text-transform:uppercase;}


.cap2 {color:#313057; font-size: 110%; line-height:130%;}
.cap2 {color:#313057;}

.ss {color:#686AA1;  font-size: 13px;  text-decoration:none; line-height: 150%;}

.m {color:#F95690;  font-size: 13px;  line-height: 160%;}

.nm {color:#6272B3;  font-size: 13px;  line-height: 160%;}


.mp {color:#504D67;  font-size: 13px;  line-height: 160%;}

.mpi {color:#C0244F;  font-size: 15px;  line-height: 160%; font-weight: bold;}

.mpt {color:#C0244F;  font-size: 15px;  text-transform:uppercase;}

.wt {color:#C0244F;   font-weight: bold;}

.wt {color:#C0244F;  font-weight: bold;}

.wti {font-family: Times; color:#504D67;  font-size: 25px;}

.t {color:#C0244F;  font-size: 13px;}

.ti {font-family: Times; color:#C0244F;  font-size: 22px;}

.an {color:#616186; font-size: 102%; line-height: 160%;}
.an {color:#616186;   line-height: 110%;}


.an2 {color:#333459;  line-height: 140%;}

.in {color:#333459; font-size: 102%; line-height: 160%;}


.ind {color:#333459; font-size: 111%;}

.tx { font-size: 105%; color:#616186;}
.tx { fontsize:  105%; color:#616186;}

.b { font-size: 11px;}

.org {font-size: 110%; color:#2B376A;  font-weight: bold; line-height: 130%;}

.rek {font-size: 80%; color:#A6A6C1; text-decoration:none; line-height: 130%;}

.copy {font-size: 11px; margin-right: 30px; margin-left: 30px;margin-bottom: 10px; margin-top: 0px;
 vertical-align: bottom; color: #7D7D7D; font-family: Verdana, Arial, Tahoma, sans-serif; text-align: left;}
.lk, .copy a:link, .copy a:visited {color: #7D7D7D; text-decoration: underline;}

</style>
